import { UploaderButtonProps } from './types';
export declare const InfoSubheading: import("styled-components").StyledComponent<"h2", import("styled-components").DefaultTheme, {}, never>;
export declare const SizeBody: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {}, never>;
export declare const MessageBody: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {
    messageType: 'success' | 'error';
}, never>;
export declare const FileInfoContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const FileInfo: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const AssistText: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {}, never>;
export declare const Header: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const UploaderContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    width?: string | undefined;
}, never>;
export declare const UploaderWrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, UploaderButtonProps, never>;
export declare const FileContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const ActionButtonsWrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
